﻿body /*achtergrond & plaatsing*/
{
background-color:#009fda;
background-image:url('afbeeldingen/Achtergrond.png');
background-repeat:no-repeat;
background-position:left top;
margin-left:130px;
margin-top:170px;
font-family:"Dosis",Arial,Helvetica,sans-serif;
}

h1 /*kop*/
{
font-size:22px;
font-weight:500;
}

h2 /*tussenkop*/
{
font-size:18px;
font-weight:500;
line-height:0;
margin-top:30px;
}

p /*tekst*/
{
font-size:18px;
}

pre /*cv*/
{
font-family:"Dosis",Arial,Helvetica,sans-serif;
font-size:18px;
}

a /* link */ 
{
color:#ffffff;
text-decoration:none;
}

.container
{
width:600px;
}

.menu/*menu*/
{
font-size:26px;
font-weight:normal;
color:#ffffff;
}

.content
{
margin-top:30px;
}

.footer
{
float:right;
color:#ffffff;
font-size:12px;
}

.menu-ervaring
{
color:#ffffff;
font-size:22px;
font-weight:500;
margin-top:-1px;
}

.menu-informatie
{
color:#ffffff;
font-size:22px;
font-weight:500;
margin-left:253px;
margin-top:-1px;
}

.CBt-link
{
position: absolute;
top: 5px;
left: 300px;
height: 140px;
width: 250px;
}

.correctie-link
{
position: absolute;
top: 145px;
left: 653px;
height: 45px;
width: 85px;
}

.stil-adv-link
{
position: absolute;
top: 235px;
left: 5px;
height: 150px;
width: 70px;
}

.photo-right
{
float:right;
margin-left:10px;
margin-bottom:-3px;
}

.caption
{
margin-top:-5px;
color:#ffffff;
font-size:10px;
}

.bold
{
font-weight:500
}

.normal
{
font-weight:normal
}